
body, tr, td, th {
	font-size: medium;
}

hr {
	border-style: none;
	border-top: 1px solid #d0d0ff;
	width: 98%;
}

a:hover {
	color: #000060;
}

.input {
	border-color: #a0a0ff;
	border-style: solid solid solid solid;
	background-color: #f0f0ff;
}

div.form-container {
	display: flex;
	gap: 3px;	/* 必要に応じて隙間を調整 */
}

@media screen and (max-width: 820px) {
}

.select,
.button {
	height: 40px;			/* 高さを統一 */
	padding: 0 15px;		/* 左右の余白を統一 */
	border: 1px solid #a0a0ff;	/* ボーダーの色・太さを統一 */
	border-radius: 4px;		/* 角の丸みを統一 */
	box-sizing: border-box;		/* パディングを含めたサイズ計算 */
/*	font-size: medium;	*/
	vertical-align: middle;
}

table.catebanner {
	width: 80%;
}

@media screen and (max-width: 820px) {
table.catebanner {
	width: 98%;
}
}